local self_ID = "Desert_FARP Mod"

declare_plugin(
    self_ID,
    {
		installed 	 = true, 
		dirName	  	 = current_mod_path,
		fileMenuName = _("Desert_FARP"),
		shortName	 = "Desert_FARP",
		version		 = "Desert_FARP",		 
		state		 = "installed",
		info		 = _("Desert_FARP"),

		
		Skins = {
            {
                name = _("Desert_FARP"),
                dir = "Skins/1"
            },
        },
		
		encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_liveries_path (current_mod_path.."/Liveries/")
mount_vfs_texture_path (current_mod_path.."/Textures/")


dofile(current_mod_path..'/Desert_FARP.lua')
dofile(current_mod_path.."/Database/db_FARPDESERT_objects.lua")


mount_vfs_texture_path(current_mod_path .. "/Skins/1/ME")
plugin_done()

--Saved Games Version - Desert FARP Mod- By SUNTSAG--